Computer Laboratory

OCaml Labs

mirage-xen

Maintainer anil@recoil.org
Dependencies cstruct >= 0.7.1 & ocamlfind & lwt >= 2.4.0 & shared-memory-ring >= 0.4.1 & xenstore >= 1.2.3 & ipaddr >= 0.2.2
Last update Dec 19, 2013
Source https://github.com/mirage/mirage-platform/archive/v0.9.6.tar.gz
4dd885366a52112cb61595e8635a5205

Mirage platform library for Xen compilation

Dependencies
ipaddr ( >= 0.2.2 )
xenstore ( >= 1.2.3 )
shared-memory-ring ( >= 0.4.1 )
lwt ( >= 2.4.0 )
ocamlfind
cstruct ( >= 0.7.1 )
Required by
mirage
mirage-block-xen
mirage-console-xen
mirage-http-xen
mirage-net-xen
mirage-tcpip-xen
vchan
xen-block-driver